std::ranges::take_while_view::sentinel::base(3)

NAME
std::ranges::take_while_view::sentinel::base - std::ranges::take_while_view::sentinel::base

Synopsis
   constexpr ranges::sentinel_t<Base> base() const; (since C++20)
   Returns the underlying sentinel.

Parameters
   (none)

Return value
   a copy of the underlying sentinel

Example
    This section is incomplete
    Reason: no example